body {
    font-family: 微软雅黑;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    color: #555;}

a {
    text-decoration: none;
    color: #555;}

.divbox {
    width: 1200px;
    margin: 0 auto;
    position: relative;}

.overflow {
    overflow: hidden;}

.relative {
    position: relative;}

.div100 {
    width: 100%;}

.bgtop {
    background: url(../images/topbg.jpg) repeat-x;}

.bgbottom {
    background: url(../images/bottombg.jpg) repeat-x;}

/*top0 gxssjjc*/
.cctop{ width:100%; height:30px; background-color:#e5e5e5;}
.topaa{
  width:1200px;
  line-height:40px;height:40px;
  margin:0 auto;

}
.datatime{
  float:right;
}
.topfl{
  color:#656769;
  line-height:40px;height:40px; float:left; width:400px;
  font-size: 13px;
}
.topfr{ float:right; width:}
.topfr a{
  color:#656769;
  line-height:40px;height:40px;
  font-size: 13px;
} 

/*top gxssjjc*/
.top {
    width: 1200px;
    margin: 0 auto;
    position: relative;
    height: 85px;
    background: url(../images/topbg.jpg) repeat-x;}

.logo {
    position: absolute;
    background: url(../images/logo.jpg) no-repeat;
    left: 5px;
    top: 6px;
    width: 460px;
    height: 76px;}

.topjz {
    position: absolute;
    background: url(../images/sdjz_top.jpg) no-repeat;
    left: 560px;
    top: 6px;
    width: 380px;
    height: 80px;}